Bug 913927 - cp2k: FTBFS in rawhide
Summary: cp2k: FTBFS in rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cp2k
Version: 19
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 914617 (view as bug list)
Depends On: 913319
Blocks: F19FTBFS
TreeView+ depends on / blocked
 
Reported: 2013-02-22 09:15 UTC by Dennis Gilmore
Modified: 2013-05-01 04:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:21:49 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2013-02-22 09:15:05 UTC
Your package cp2k failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4959050

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/9050/4959050/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/9050/4959050/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/9050/4959050/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Dominik 'Rathann' Mierzejewski 2013-02-22 15:50:36 UTC
The build log is gone already, but I suspect it's the same bug as I hit in my latest build: bug #913319.

Comment 2 Mat Booth 2013-03-05 09:48:31 UTC
*** Bug 914617 has been marked as a duplicate of this bug. ***

Comment 3 Fedora End Of Life 2013-04-03 19:19:10 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 4 Dominik 'Rathann' Mierzejewski 2013-04-17 23:12:20 UTC
Fixed in git for rawhide and F19. Koji builds under way.

Comment 5 Fedora Update System 2013-04-18 07:22:43 UTC
cp2k-2.4-0.4.20130220.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cp2k-2.4-0.4.20130220.fc19

Comment 6 Fedora Update System 2013-04-18 17:28:18 UTC
Package cp2k-2.4-0.4.20130220.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cp2k-2.4-0.4.20130220.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6008/cp2k-2.4-0.4.20130220.fc19
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-05-01 04:21:51 UTC
cp2k-2.4-0.4.20130220.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.